﻿*{margin:0;padding:0;}
ul{list-style:none;}
a img{border:none;}
body{
	text-align:center;
	font-size:12px;
	font-family:"微软雅黑","宋体";
}
.topbg{
	width:100%;
	min-width:1017px;
	height:246px;
	background:url(../img/bg_top.jpg) repeat-x;
}
.top{
	min-width:1017px;
	max-width:1463px;
	height:246px;
	background:url(../img/top.jpg) 50% 0 no-repeat;
	margin:0 auto;
	overflow:hidden;
}
.top h2{font-size:24px;margin:196px auto 0;color:#ebebeb;font-weight:normal;letter-spacing:3px;position:relative;width:1011px;}
.top h2.speech{text-align:left;position:relative;width:1011px;margin:0 auto;padding-left:2em;padding-top:195px;}
.top h2.speech .author{font-size:16px;padding-left:120px;}
.top h2 .back{font-size:16px;color:#ebebeb;position:absolute;top:12px;right:2em;zoom:1;}
.top h2.speech .back{top:202px;}
.con{width:1011px;
margin:18px auto 36px;
text-align:left;
padding-top:20px;
background:url(../img/bg_con_t.jpg) no-repeat;
}
.con_m{
	width:1011px;
	background:url(../img/bg_con_m.jpg) repeat-y;
	padding-bottom:2em;
}
.con_b{
	width:1011px;
	height:19px;
	background:url(../img/bg_con_b.jpg) no-repeat;
}
.con_m .sp{margin:0 auto;width:850px;line-height:160%;font-family:"微软雅黑";font-size:14px;}
.logos{height:108px;width:1011px;margin:-200px auto 0;position:relative;}
.logos a{height:108px;float:left;}
.logo1,.logo3{width:140px;}
.logo2{width:80px;}
.gallery{overflow:hidden;height:100%;margin:0 15px;}
.gallery li{float:left;margin:0 6px 2em;display:inline;height:198px;}
.gallery li .photo{width:212px;height:150px;padding:8px 12px 11px 9px;background:url(../img/bg_photo.gif) no-repeat;display:block;}
.gallery li .name{text-align:center;color:#780000;font-size:14px;margin-top:9px;}
.index{max-width:1463px;min-width:1005px;min-height:1683px;_height:1714px;
margin:0 auto;
background:url(../img/index.jpg) 50% 0 no-repeat;
overflow:hidden;
}
.indexbg{background:#8a8988;}
.index_logo{margin:0 auto;width:500px;background:url(../img/logo.png) no-repeat;height:135px;_background:none;
_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="img/logo.png",sizingMethod='scale');}
.index_logo a{height:135px;float:left;width:160px;_position:relative;}
.index_head{width:785px;height:509px;background:url(../img/index_head.png) no-repeat;_background:url(../img/index_head.gif) no-repeat;margin:0 auto;position:relative;}
.index_head .head1{display:block;position:absolute;top:380px;left:50px;width:185px;height:130px;}
.index_head .head2{display:block;position:absolute;top:380px;left:250px;width:185px;height:130px;}
.index_mid{max-width:1463px;min-width:1005px;height:612px;background:url(../img/index_mid.jpg) 50% 0 no-repeat;position:relative;overflow:hidden;}
.st1{color:#565b66;text-decoration:underline;position:absolute;}
.lks{width:1005px;margin:0 auto;height:145px;overflow:hidden;position:relative;}
.link1{top:93px;left:230px;}
.link2{top:63px;left:450px;}
.link3{top:63px;left:690px;}
.reps{text-align:left;margin:115px auto 0;font-family:"宋体";width:705px;padding:0 150px;}
.reps h3{color:#fff;font-size:16px;margin-top:12px;}
.reps h3 a{color:#fff;text-decoration:none;}
.reps h3 .more{color:#fff;font-size:12px;margin-left:12px;font-weight:normal;text-decoration:underline;}
.reps ul{height:auto;overflow:hidden;font-size:12px;}
.reps li{float:left;padding:0 48px 0 21px;background:#1b1b1b url(../img/icon_arrow.jpg) no-repeat;height:18px;line-height:18px;border:solid 1px #000;position:relative;width:120px;margin:3px 3px 0 0;}
.reps li .name{color:#8c97ac;text-decoration:none;}
.reps li .rep{color:#aeec7b;position:absolute;right:6px;}
.guests{height:auto;overflow:hidden;margin:70px auto 0 auto;width:895px;padding-left:120px;}
.guests li{float:left;width:260px;margin-right:36px;height:136px;position:relative;overflow:hidden;}
.guests li h3{font-size:16px;color:#ffe222;text-align:left;}
.guests li p{color:#bcb9a7;text-align:left;}
.guests li .lk{position:absolute;bottom:0;right:60px;zoom:1;color:#8c919b;}
.index_speechs{margin:24px auto 0 auto;text-align:left;padding-left:51px;width:954px;}
.index_speechs h2{width:114px;height:49px;background:url(../img/h3_speechs.gif) no-repeat;}
.index_speechs h2 span{position:absolute;left:-9999px;}
.index_speechs ul{height:auto;overflow:hidden;}
.index_speechs li{text-align:left;width:410px;float:left;margin:1em 36px 0 0;background:url(../img/icon_arrow2.gif) no-repeat;padding-left:20px;}
.index_speechs li a{text-decoration:none;color:#000;}
.index_speechs li a:hover{text-decoration:underline;}
.index_gallery{margin:36px auto 0;background:#fff;padding:0 0 12px 51px;height:auto;text-align:left;width:954px}
.index_gallery h2{width:206px;height:51px;background:url(../img/h3_gallery.gif) no-repeat;}
.index_gallery h2 span{position:absolute;left:-9999px;}
.index_gallery ul{height:auto;overflow:hidden;margin:18px 0;}
.index_gallery li{float:left;margin-right:1px;text-align:center;}
.index_gallery li a{text-decoration:none;color:#700;}
.index_gallery li img{border-right:solid 1px #999;border-bottom:solid 1px #333;}
.gallery .intro{width:660px;height:auto;}
.gallery .intro h3{font-size:16px;line-height:180%;color:#093f61;}
.gallery .intro p{text-indent:2em;margin:0.4em 0;}
.gallery .intro .keyword{font-weight:bold;text-indent:0;}
.gallery .m1 p{margin:5px 0;}
.gallery .m2 p{margin:6px 0;}
.gallery .m3{margin-bottom:48px;}
